公告ID: KYLIN-2018-20845
安全等级: 低级
产品: Kylin V3
发布日期: 2019年6月26日
CVE: CVE-2018-20845
CVSS3评分: 5.3
概述:
None 描述:
Division-by-zero vulnerabilities in the functions pi_next_pcrl, pi_next_cprl, and pi_next_rpcl in openmj2/pi.c in OpenJPEG through 2.3.0 allow remote attackers to cause a denial of service (application crash). 系统版本:
KYLIN 3.3.x
KYLIN 3.4.x
受影响包列表:
openjpeg
openjpeg2